header div.banners { background: #D2D6E1; }
header div.banners ul {
	margin: 0 auto; max-width: 1258px; display: flex; justify-content: flex-start; align-items: center;
}
header div.top { margin: 0 auto; max-width: 1258px; display: flex; justify-content: space-between; align-items: center; height: 140px; }
header div.top div.branding { display: flex; justify-content: flex-end; align-items: center; text-align: center; height: 100%; }
header div.top div.branding div.logo { margin: 0 100px 0 0; display: flex; justify-content: center; align-items: center; }
header div.top div.branding div.logo img { width: 225px; }
header div.top div.branding form.search { box-sizing: border-box; width: 600px; border: 2px solid #0F78FF; }
header div.top div.branding form.search div.form { display: flex; justify-content: space-between; align-items: center; height: 50px; }
header div.top div.branding form.search div.form input { height: 100%; width: calc(100% - 50px); border: 0; box-sizing: border-box; outline: 0; padding: 5px 10px; font-size: 2em; font-weight: 700; }
header div.top div.branding form.search div.form button {
	border: 0; padding: 0; width: 50px; height: 50px; font-size: 2em; color: #0F78FF;
	background-image: url('layoutimg/search.png');
	background-size: 60%;
	background-position: center;
	background-repeat: no-repeat;
}
header div.top ul.icons { display: flex; justify-content: flex-end; align-items: center; text-align: center; height: 100%; }
header div.top ul.icons li { margin: 0 5px; }
header div.top ul.icons a {
	display: flex; justify-content: flex-start; flex-direction: column; align-items: center; text-align: center; width: 60px; height: 60px;
	box-sizing: border-box;
}
header div.top ul.icons a span.icon { display: flex; justify-content: center; align-items: center; text-align: center; width: 40px; height: 40px; }
header div.top ul.icons a span.icon img { max-width: 40px; max-height: 40px; margin: 0 0 5px; }
header div.gnbwrapper { border-top: 1px solid #eee; border-bottom: 1px solid #eee; }
header div.gnb { margin: 0 auto; max-width: 1258px; display: flex; justify-content: space-between; align-items: center; height: 55px; border-left: 1px solid #eee; border-right: 1px solid #eee;  }
header div.gnb div.menus { height: 100%; display: flex; justify-content: flex-start; align-items: center; }
header div.gnb div.menus div.category { height: 100%; border-right: 1px solid #eee; width: 225px; box-sizing: border-box; }
header div.gnb div.menus div.category dl dt {
	font-size: 16pt; color: black; height: 55px;
	display: flex; align-items: center;
}
header div.gnb div.menus div.category dl dt img { height: 25px; margin: 0 20px; }
header div.gnb div.menus div.category dl dd {
	position: absolute; border: 1px solid #eee; box-sizing: border-box; width: 225px; padding: 10px; background: white;
	height: 496px; z-index: 2;
}
/*body.sub header div.gnb div.menus div.category dl dd { display: none; }
body.sub header div.gnb div.menus div.category:hover dl dd { display: block; }*/
header div.gnb div.menus div.category dl dd { display: none; }
header div.gnb div.menus div.category:hover dl dd { display: block; }
header div.gnb div.menus div.category dl dd div.onedepth-name a { display: block; padding: 8px 5px; font-size: 13px; display: flex; justify-content: flex-start; align-items: center; }
header div.gnb div.menus div.category dl dd div.onedepth-items { display: none; }
header div.gnb div.menus div.category dl dd li { }
header div.gnb div.menus div.category dl dd li:hover div.onedepth-items {
	display: block; position: absolute; border: 1px solid #eee; padding: 10px; background: white; margin: -10px 0 0 160px;
	z-index: 1; width: 225px;
}
header div.gnb div.menus div.category dl dd li div.onedepth-items a { display: block; padding: 8px 5px; }
header div.gnb div.menus div.category dl dd a:before { content: ''; width: 4px; height: 4px; background: gray; margin-right: 10px; transform: rotate(45deg); display: inline-block; }
header div.gnb div.menus div.types { height: 100%; }
header div.gnb div.menus div.types ul {
	display: flex; justify-content: flex-start; align-items: center; height: 100%; padding-left: 15px;
}
header div.gnb div.menus div.types ul li { height: 100%; display: flex; justify-content: center; align-items: center; margin: 0 4px; }
header div.gnb div.menus div.types ul li a {
	height: 100%; display: flex; justify-content: center; align-items: center; padding: 0 5px; box-sizing: border-box;
	color: black; font-size: 14px; font-weight: 700; text-decoration: none;
}
header div.gnb div.menus div.types ul li a:hover { border-bottom: 2px solid #0F78FF; }
header div.gnb div.users { height: 100%; }
header div.gnb div.users ul { display: flex; justify-content: flex-start; align-items: center; height: 100%; margin: 0 10px 0 0; }
header div.gnb div.users ul li { height: 100%; }
header div.gnb div.users ul li a { display: flex; justify-content: flex-start; align-items: center; height: 100%; padding: 0 5px; }
header div.gnb div.users ul li.admin a { color: red; }

#quickshopping { position: relative; }
/* quick */
#qcr {width:80px;margin-left:640px;background-color:#fff;position:absolute;top:20px;left:50%;z-index:9999;}
#qcr ul {border-bottom:1px solid #ddd;}
#qcr li {padding:0 9px 9px;border-width:0 1px;border-style:solid;border-color:#ddd;text-align:center;}
#qcr li:first-child {padding:0 !important;border:0 !important;}
#qcr .tit {width:80px;height:28px;line-height:2.3;color:#fff;background-color:#666;}
#qcr li p {margin-top:9px;}
#qcr .pg_wrap {height:15px;font-size:11px;font-weight:600;position:relative;text-align:center;}
#qcr .pg_wrap #up {position:absolute;left:9px;top:0;cursor:pointer;}
#qcr .pg_wrap #down {position:absolute;right:9px;top:0;cursor:pointer;}
#qcr .no_item {margin:22px 0 !important;color:#ddd !important;font-size:11px;}
#qcr button {width:100%;margin-bottom:1px;letter-spacing:0;}

main.sub { width: 1258px; margin: 0 auto; }


footer { background: white; }
footer section.links {
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}
footer section.links > div {
	display: flex; justify-content: space-between; align-items: center;
	width: 1258px; margin: 0 auto;
}
footer section.links > div ul {
	flex: 50%;
	display: flex; justify-content: flex-start; align-items: center;
}
footer section.links a { display: block; padding: 15px; font-size: 14px; }
footer section.links li.privacy a { font-weight: 700; }
footer section.links ul.family { margin-left: 200px; display: flex; justify-content: flex-start; align-items: center; }
footer section.links ul.family:before { content: 'Family Site'; font-weight: 700; }
footer section.info { display: flex; justify-content: space-between; align-items: flex-start; padding: 20px 0 100px; margin: 0 auto; width: 1258px; }
footer section.info > div { flex: 1; }
footer section.info div.company p { margin: 0 0 5px; }
footer section.info div.company p:nth-of-type(1) { font-size: 1.2em; }
footer section.info div.company p:nth-of-type(2) { margin: 0 0 20px; }
footer section.info div.customer { margin-left: 200px; }
footer section.info div.customer dl { margin: 0 0 10px; }
footer section.info div.customer dl dt { font-size: 12pt; font-weight: 700; }
footer section.info div.customer dl dd { }

#shopcontent img { width: 100%; }